hr {color:sienna;}
 h1 {font-size:25px;color="olive"}
 h2 {font-size:18px;color="olive"}
 p {margin-left:15px;}
 p.arialb{font-family:"Tahoma",Tahoma;}

 p.tjmenu{font-family:"Century Gothic",Arial,sans-serif;margin-left:35px;}
 p.tjhead{font-family:"Times New Roman",Times,Arial,sans-serif;text-align:justify;margin-left:35px;margin-right:22px}
 p.tjhead2{font-family:"Century Gothic",Arial,sans-serif;margin-left:35px;margin-right:22px}
 p.tjbody1{font-family:Callibri,Arial,sans-serif;font-size:x-small;font-weight:bold;text-align:justify;margin-left:35px;margin-right:22px}
 p.tjbody2{font-family:Callibri,Arial,sans-serif;font-size:x-small;font-weight:bold;text-align:justify;margin-left:22px;margin-right:45px}
 p.tjbody3{font-family:Callibri,Arial,sans-serif;font-size:x-small;font-weight:bold;text-align:justify;margin-left:35px;margin-right:45px}
 p.tjenlarge{font-family:Callibri,Arial,sans-serif;font-size:x-small;font-weight:bold;text-align:justify;margin-left:35px;margin-right:45px}


body {
     background-image: url("/pictures/beach2.gif");
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
 } 

